*{
    box-sizing: border-box;
}
.body{
    margin: 0;
}
.parent1{
    width: 700px;
    height: 700px;
    background: fuchsia;
}
.parent2{
    width: 700px;
    height: 700px;
    background: orangered;
}
.parent3{
    width: 700px;
    height: 700px;
    background: red;
}
.d-flex{
    display: flex;
}
.size-blue {
    width: 90px;
    height: 90px;
}
.size-blue1 {
    width: 90px;
    height: 66px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
}
.bg-yellow {
    background: yellow;
}
.bg-blue {
    background: blue;
}
.bg-green {
    background: green;
}
.bg-red{
    background: red;
}
.bg-orangered{
    background: orangered;
}
.blue1 {
    background: blue;
}
.blue2{
    flex-basis: 50%;
}
.yellow2{
    width: 50%;
    flex-basis: 50%;
}
.red1{
    width: 50%;
    flex-basis: 50%;
}
.green1{
    flex: 1 1 100%;
}
.green2{
    flex-basis: 50%;
    margin-bottom: 10px;
}
.yellow1 {
    flex-basis: 33%;
    height: 200px;
    width: 200px;
}
.p-10 {
    padding: 10px;
}
.m-b-10 {
    margin-bottom: 10px;
}
.flex-col {
    flex-direction: column;
}
.f-grow{
    flex-direction: row;
}
.j-c-c{
    justify-content: center;
}
.j-c-s-b {
    justify-content: space-between;
}
.j-c-fe{
    justify-content: flex-end;
}
.a-i-f-end {
    align-items: flex-end;
}
.f-grow-1{
    flex-grow: 1;
}
.red1:nth-child(2n){

}
.m-l-10{
    margin-left: 10px;
}
/*.a-i-c{*/
/*    align-items: center;*/
/*}*/
.a-i-st{
    align-items: stretch;
}